共1楼

固件升级 奥巴E300使用新镜头需要一步

论坛管理员
  • 3MT网友
  • 帖子
  • 精华
  • 积分
  • 性别
  • 注册时间

   据消息报道: 奥林巴斯日前宣布,该公司早期的4/3数码单反相机E-300在使用新近发布的镜头的时候,需要更新固件才可以保证正常使用。

   据了解,4/3系统是一个比较开放的单反系统,不同品牌的镜头是应该可以通用的。而奥林巴斯自己的镜头用在自己的机身上却还要升级固件才能保证使用,确实让人有些看不懂。奥林巴斯这次公布的固件版本为1.3,通过OLYMPUS Studio 2.1来更新。

   而奥林巴斯同时还公布了需要更新固件才能使用的镜头,其中包括ZUIKO DIGITAL ED 12-60mm F2.8-4 SWD、ZUIKO DIGITAL ED 70-300mm F4-5.6、ZUIKO DIGITAL ED 14-42mm F3.5-5.6、ZUIKO DIGITAL ED 40-150mm F4-5.6、ZUIKO DIGITAL ED 35-100mm F2

(第三媒体 2007-11-24)

首页 | 前页 | 后页 | 尾页分页 1/1 [1]

论坛快速回帖

  • ·尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • ·承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • ·本站管理人员有权保留或删除其管辖论坛中的任意内容
  • ·本站有权在网站内转载或引用您的发言
  • ·参与本论坛发言即表明您已经阅读并接受上述条款
姓名